"use client"
import { createContext, useContext , useState} from 'react';

const OfflineContext = createContext();

export const OfflineProvider = ({ children }) => {
    const [offlineId , setOfflineId] = useState(null)


  return (
    <OfflineContext.Provider value={{offlineId , setOfflineId}}>
      {children}
    </OfflineContext.Provider>
  );
};

export const useOfflineContext = () => useContext(OfflineContext);
